<bugID>1077185<Summary>[e10s] "RequestPolicy" addon does not update its toolbar button's "Blocked destinations" list</Summary><Description>Justin, your add-on seems to be broken with multiprocess Firefox (e10s). If you have any questions about e10s support, just drop by the #e10s IRC channel on irc.mozilla.org. MDN also has a good introduction:

https://developer.mozilla.org/en-US/Add-ons/Working_with_multiprocess_Firefox

RequestPolicy's Request Log shows URLs being blocked, but the addon's toolbar button menu does not update its "Blocked destinations" list when e10s is enabled.

AMO: https://addons.mozilla.org/en-US/firefox/addon/requestpolicy/</Description></bugID>